{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "wooden_device",
  "group": "dyed_display_rack",
  "ingredients": [
    {
      "item": "minecraft:light_gray_dye"
    },
    [
      {
        "item": "eroticdungeongame:pink_display_rack"
      },
      {
        "item": "eroticdungeongame:green_display_rack"
      },
      {
        "item": "eroticdungeongame:light_blue_display_rack"
      },
      {
        "item": "eroticdungeongame:magenta_display_rack"
      },
      {
        "item": "eroticdungeongame:lime_display_rack"
      },
      {
        "item": "eroticdungeongame:cyan_display_rack"
      },
      {
        "item": "eroticdungeongame:gray_display_rack"
      },
      {
        "item": "eroticdungeongame:purple_display_rack"
      },
      {
        "item": "eroticdungeongame:brown_display_rack"
      },
      {
        "item": "eroticdungeongame:white_display_rack"
      },
      {
        "item": "eroticdungeongame:black_display_rack"
      },
      {
        "item": "eroticdungeongame:orange_display_rack"
      },
      {
        "item": "eroticdungeongame:blue_display_rack"
      },
      {
        "item": "eroticdungeongame:red_display_rack"
      },
      {
        "item": "eroticdungeongame:yellow_display_rack"
      }
    ]
  ],
  "result": {
    "item": "eroticdungeongame:light_gray_display_rack"
  }
}